Forcing installs in Server 2008

Discussion in 'Windows Server' started by clysher, Oct 2, 2008.

  1. clysher

    clysher MDL Novice

    Jan 28, 2008
    9
    0
    0
    I want to install the Origami Experience 2.0 to cover for a lack of Media Center. However, this requires Vista only. How could I get this to install on Server 2008?
     
  2. highend

    highend MDL Junior Member

    Oct 5, 2008
    77
    15
    0
  3. clysher

    clysher MDL Novice

    Jan 28, 2008
    9
    0
    0
    cheers anyways